Secrets of Toanium - Feature #15

Add terrain editing to Tile Editor and Map Editor
04/08/2020 09:38 PM - Jay Gischer

Status: Closed Start date: 04/08/2020
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 90%
Category: Estimated time: 0.00 hour
Target version: Spent time: 40.00 hours
Description

History

#1 - 04/08/2020 09:40 PM - Jay Gischer

- Assignee changed from Jay Gischer to Frank Fernandez

Reassigned to Frank.

#2 - 05/08/2020 07:06 AM - Frank Fernandez
- % Done changed from 0 to 100

Terrain editing has been implemented on both Tile and Map editors.

#3 - 05/08/2020 07:06 AM - Frank Fernandez
- Assignee changed from Frank Fernandez to Jay Gischer

- % Done changed from 100 to 90

#4 - 05/08/2020 10:14 PM - Jay Gischer

- Status changed from New to Resolved

#5 - 06/30/2020 05:57 PM - Jay Gischer

- Status changed from Resolved to Closed

Pushed in release 0.9
